.preloader-wrap {
    background-color: #1e1f21;
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
    z-index: 9999;
}

.preloader-wrap-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 112px;
  transform: translate(-112px, -112px);
  width: 112px;
}

.preloader-line {
    -webkit-animation: preload-line 3s infinite;
    /* Safari 4+ */
    -moz-animation: preload-line 3s infinite;
    /* Fx 5+ */
    -o-animation: preload-line 3s infinite;
    /* Opera 12+ */
    animation: preload-line 3s infinite;
    /* IE 10+ */
    background: none repeat scroll 0px 0px white;
    display: block;
    position: absolute;
    z-index: 9;
    height: 1px;
	  width:100%;
    left: 0px;
	  top:0px;
}
.preloader-line2 {
    -webkit-animation: preload-line2 3s infinite;
    /* Safari 4+ */
    -moz-animation: preload-line2 3s infinite;
    /* Fx 5+ */
    -o-animation: preload-line2 3s infinite;
    /* Opera 12+ */
    animation: preload-line2 3s infinite;
    /* IE 10+ */
    background: none repeat scroll 0px 0px white;
    display: block;
    position: absolute;
    z-index: 9;
    height: 1px;
	width:100%;
	left: 0px;
	top:0px;
}
@-webkit-keyframes preload-line {
	/* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
@-moz-keyframes preload-line {
    /* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
@-o-keyframes preload-line {
    /* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
@keyframes preload-line {
    /* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 86px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
@-webkit-keyframes preload-line2 {
     /* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
@-moz-keyframes preload-line2 {
    /* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
@-o-keyframes preload-line2 {
    /* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
@keyframes preload-line2 {
    /* ANGLE */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
   }
	2% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* TIMES */
	14.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	16.5% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* PLUS */
	29% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	31% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* MINUS */
    43.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	45.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* EQUALS */
	58% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	top: 26px;
	left: 56px;
    }
	/* MINUS */
    72.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	74.5% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
	}
	/* VERTICAL */
	87% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	89% {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
	/* ANGLE */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 2px solid #ffffff;
	width: 112px;
	left: 56px;
	top:56px;
    }
}
